Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Fix Version/s: 7.1.x
    • Component/s: Core Infrastructure
    • Labels:
      None

      Description

      The DXP 7.1 Patching page contains references and examples from 7.0. Could you please re-run the examples for the documentation?

      Additionally, please mention that the minimum Patching Tool version should be 2.0.8 for DXP 7.1.

      Page link: https://customer.liferay.com/documentation/7.1/deploy/-/official_documentation/deployment/installing-patches-on-the-liferay-de-war

      Thank you!

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Packages

                Version Package
                7.1.x